body{margin:0;padding:0;background:#fff url(../images/drumbg6.jpg);font-size: 14px;font-family: arial, helvetica, sans-serif}
p{margin:0 0 18px 0}
a{ text-decoration:underline}
a:hover{ text-decoration:none; color:#333;}
h1{ font-size:34px;  line-height:29px}
h2{  font-size:24px; line-height:27px; color:#000; text-align:center; margin-top:0}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
blockquote{ display:block;
  margin: 15px; border:0
  }  
.outerheader{width:100%;background:url(../images/outerhead.jpg) repeat-x;}
.outerfooter{width:100%; }
.header{ margin:0 auto;} .header img{ margin:0 auto; position:relative; z-index:99999;  }
.contentwrap{ margin:0 auto; background:#fff;height:auto; margin-top:-50px}
.content
{ background:#fff; padding:1px;} 
.content-inner{ } 
.foot-top-line{ background:url(../images/foot-top-line.png) repeat center; height:10px;} 
.footer{ background:url(../images/foot-bg.png) repeat center; min-height:35px; line-height:35px; font-family:Arial, Helvetica, sans-serif; color:#fff; text-align:center; font-size:11px}
.menuwrap{padding-top:155px;padding-left:444px;margin:0}
.menu {width:auto;background:#fff url(../images/mm-bg.png) center right  repeat-y; margin:0;padding:0; position:relative; z-index:99999; margin-top:5px; display:inline-block; padding-left:15px} 
.menu li{ background:url(../images/mm-bull.png);background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 8px; padding-right:7px; display:inline;float:left}
.menu li a { background:transparent; display:block;  padding:0 10px; font-size:18px; font-weight:500; font-family:Arial, Helvetica, sans-serif; line-height:30px;color:#fff; text-transform:capitalize; text-decoration:none }
.menu li:first-child a{ }
.menu li:last-child a{ }
.menu li a:hover{ color:#fff; text-decoration:none}
.menu li:first-child a:hover { } 
.menu li:last-child a:hover { } 
.clr{ clear:both}
#af-form-977064175,#af-form-314203899{ width:100% !important;} 
.half{ width:50%; margin:0 auto;}
.three-fourth{ width:75%; margin:0 auto;}
.blue{ color:#006699} .center{ text-align:center}
iframe{ width:100%;border:0}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe,.videoWrapper object,.videoWrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
pad10{ padding:10px;}
 
.content-outer
{
background:#fff;
border-radius: 20px;
margin-top:-45px;
}

.content-inner
{padding:0 25px;} 
.right-block{ float:right; padding-left:10px; margin-left:5px}
.left-block{ float:left; padding-right:10px;}
 
.spacer1{height:1px !important;}
.spacer5{height:5px !important;}
.spacer10{height:10px !important;}
.spacer15{height:15px !important;}
.spacer20{height:20px !important;}
.spacer25{height:25px !important;}
.spacer30{height:30px !important;}
.spacer35{height:35px !important;}
.spacer40{height:40px !important;}
.spacer45{height:45px !important;}
.spacer50{height:50px !important;}
.spacer55{height:55px !important;}
.spacer60{height:60px !important;}
.spacer65{height:65px !important;}
.spacer70{height:70px !important;}
.spacer75{height:75px !important;}
.spacer80{height:80px !important;}
.spacer85{height:85px !important;}
.spacer90{height:90px !important;}
.spacer95{height:95px !important;}
.spacer100{height:100px !important;}
.spacer110{height:110px !important;}
.spacer120{height:120px !important;}
.spacer130{height:130px !important;}
.spacer140{height:140px !important;}
.spacer150{height:150px !important;}
.spacer500{height:500px !important;}

.header img{ margin:0 auto;}
.order-cart td img{ padding-right:5px;}
embed, object{ width:100%;}
.order-cart td{ padding:0 5px;}
table{ width:100%}
table td{ text-align:left}
.table-bgdr{ border:1px solid #333} .table-bgdr td{ padding:10px}
.table-pad td{ padding:10px}
.awe-frm td{padding:5px}
.awe-frm table td:last-child{ text-align:center}
/*------------------
Responsive
-------------------*/
 
@media (max-width:768px){
h1{ font-size:28px;  line-height:27px}
h2{  font-size:20px; line-height:25px;}
.awe-frm table td{ text-align:center}
.menu{ margin-top:40px; margin-left:auto; margin-right:auto; display:inline-block} .menu li a { font-size:13px; padding:0 6px; }
.table-block td, .order-cart td{ display:block; text-align:left; padding-bottom:10px;}
.cForm .rowdt{ padding-top:10px} 
.img-center{ width:90%; height:auto; margin:0 auto} 
.half,.three-fourth{ width:100%}
.table-bgdr{ width:100%; padding:10px}
.footer{font-size:9px}
}
@media (max-width:540px){ 
 .right-block,.left-block{ float:none; clear:both; display:block; margin:0 auto; padding:0; text-align:center} 
}
@media (max-width:430px){ 
.navbar ul li a{ font-size:13px; padding: 0 5px; line-height:20px}
.navbar ul li a:hover{ font-size:13px; color:#0066CC}
}
@media (max-width:320px){ .menu li a { border:0px solid; display:block; }
.menu li:first-child a{ border-left:0px solid #993300; border-radius:0}
.menu li:last-child a{ border-right:0px solid #993300; border-radius:0}
 
.menu li:first-child a:hover { border-radius:0;} 
.menu li:last-child a:hover { border-radius:0;} 
}